Posts by TLo

Am Sonntag, den 2. Oktober ab ca. 9 Uhr geht das Board in den Wartungsmodus. Geschätzte Dauer: Irgendwas zwischen 12 und 24 Stunden.

Es geht hierbei um Vorbereitungen für das eigentliche Board-Update auf Version 5.5.x.

Euer IHAD Team

    Hallo miteinander,
    Nachdem mein Sohn in einem Wutanfall meine RC10 Aug den Boden gepfeffert hat und diese in alle Einzelteile zerfetzt ist habe ich die beiden IC Bausteine wieder angelötet. Leider war der zweibeinige Oszillator nicht mehr auffindbar. Also habe ich aus einer anderen FB einen dreibeinigen ausgelötet.
    Soweit so gut. Die Fernbedienung funktionierte eine Weile wieder ganz gut. Mittlerweile hängt sie dauernd und vergisst ob sie auf Dream oder TV steht.


    ### edit by cepheus ###

    Quote

    Regelungen für den Verkauf/Angebot im IHAD


    Das IHAD bietet keinerlei Möglichkeit mehr um Receiver und eventuelles Zubehör hier zum verkauf anzubieten. Threads mit diesem Inhalt werde ohne Vorwarnung gelöscht und der User abgemahnt.
    Zuwiderhandlung trotz Hinweis durch das Team kann letztendlich sogar zum Ausschluss aus dem IHAD führen.


    Danke schonmal und viele Grüße
    Thilo

    aber ich finde niemanden der das gleiche Problem hat, bzw. eine Lösung.
    Ich bekomme Verbindung zur Box, die DB fängt an zu übertragen, aber dann bekomme ich folgende Fehlermeldung:
    ---------------------------
    Error
    ---------------------------
    Unhandled Exception:


    Die Datei oder Assembly "System.Data.SQLite.dll" oder eine Abhängigkeit davon wurde nicht gefunden. Das angegebene Modul wurde nicht gefunden.


    The program is closing now!
    ---------------------------
    OK
    ---------------------------


    Habe Win10 Home 64bit mit allen updates und aktuelles .net (ist ja integriert).
    Hat da jemand einen Tip?

    Noch einmal danke für die Zusammenstellung der funktionierenden Skins.
    Leider gibt es jetzt noch ein Problem.
    Der einzige Skin, der gelisteten, der bei mir funktioniert ist der Kerni HD1R2 Zombi.mod und dieser gefällt mir persönlich nicht.
    Mein Favorit ist der Skin DMConcinnity-HD-Transp und DMConcinnity-HD-Mod für GP3
    Leider finde ich auch über die Boardsuche nirgends die Möglichkeit einen dieser beiden zu bekommen.
    Der dmm-HDr2 sieht auch interessant aus, hier habe ich allerdings bedenken, dass es mit GP3 nicht funzt. Weiss hier jemand mehr?


    Swiss-MAD: Ich vermute, dass noch ein paar andere ein ähnliches Problem haben (werden). Könntest du vielleicht in deinem ersten Post die Liste (Links) mit den funktionierenden Skins mit ranhängen und unter z.B. nach GP3 oder HD/SD sortieren?

    Hallo miteinander!


    Erstmal herzlichstes Dankeschön an die Macher, das EMC ist in meiner persönlichen Rangliste der Lieblingsplugins von 0 auf Platz 1 eingestiegen!
    Bedienung und Funktionen sind sehr intuitiv!
    Allerdings habe ich mich jetzt duch den kompletten Thread gekämpft und eine wichtige Info immer noch nicht finden können.


    Mein EMC sieht doof aus und egal welchen Skin ich per Online-update lade ändert sich für die GUI rein gar nichts. Wenn ich die GUI von einigen der Screenshots im Thread anschaue sehen die deutlich besser aus.
    Auch der Hinweis mit dem Editieren der skin.xml hilft mir nicht weiter, da ich nicht weiss, was ich da rein schreiben sollte. Normalerweise stell ich mich nicht doof an, weiss hier jedoch abolut nicht weiter
    Kurz gesagt: Ich bräuchte bitte eine Schritt für Schritt Anleitung für die Skin-Anpassung des EMC.


    Ach ja: ich nutze das aktuelle ICVS aus der Database mit Gemini plugin und Kerni HD-Skin aus dem ONline-update.


    Danke im Voraus und Grüße
    TLo

    1)Mein Wunsch wäre neben der genannten EPG-Verbesserung (finde mein Neutrino DBOX2 vom EPG her immer noch besser als auf der Dream.


    Aber vor allen Dingen habe ich einen Wunsch, der bisher noch nicht aufgetaucht ist:


    2)Ein gescheiter Media-Player, der sich intuitiv bedienen lässt (nutze meist das media-center plugin) der es ermöglicht, ohne Abstürze mehrere .srt-Untertitel auch als einzelne Dateien auswählen zu können (wie z.B. der VLC-Player auf dem PC)


    Bisher geht das nur über den Umweg, die Untertitel per mkv-merge reinzunehmen, aber in einem von zwei Versuchen stürzt die Dream beim der Auswahl des Untertiltels ab, bzw zeigt den falschen Sub. Zudem werden Subs nur im Original-Mediaplayer möglich und die Bedienung ist hier einfach nur Sch***.


    3) Ein Picture Viewer evtl. mit einer schönen Datenbank, der bei großen JPG (ab 5MB) nicht ewig braucht und die Box nicht abschmiert beim betrachten.


    Viele Grüße
    TLo

    Meine Box auch hochgefahren,
    Dann experimental flashen wollen wegen unicable.


    WebIF war nicht zugänglich, die Box holte sich keine IP beim DHCP.
    Dann ging die box ne Weile gar nicht. LED vorne blieben aus.
    Nach 10 minuten ging Sie wieder... nix weiter gemacht (Wackelkontakt??)
    Dann mit Dreamup geflasht.
    Seitdem macht die Box keinen Mucks mehr wie zuvor.


    Ticket gezogen und Händler nach Austauschbox angefragt.


    Grüße
    TLo

    Naja, wenn die 500HD Unicable kann, dann könntest du die haben :winking_face:


    Rein technisch sollte es nach meinem (schmalen) Verständnis der Thematik ja eher eine Software- als ein Hardwareproblematik sein.


    Schönen Abend noch,


    TLo

    Hallo


    Kann mir einer der Besitzer bitte kurz mitteilen, ob die DM500 wie die 800er auch Unicable-Systeme unterstützt bzw. ob sie auf den gleichen CVS basiert?
    Ich spiele nämlich mit dem Gedanken meine 800er zu verkloppen und die 500er zu holen, allerdings nur wenn das auch mit unicable geht.


    Danke schonmal im voraus


    Viele Grüße
    TLo

    Super danke für die schnelle Antwort. Den Thread hatte ich schon durchgearbeitet aber nicht verstanden, dass das die Lösung sein könnte. *schäm*


    Andere Frage, was hat DMM damit zu tun?


    Folgender Abschnitt brachte übrigens die Lösung:


    Hallo
    Damit das im Monsterthread vom Gemini-Release nicht untergeht hier noch einmal meine Anfrage:


    Nach dem Flashen auf GP4.50 (per Webinterface) schnell mit steigender Ernüchterung festgestellt, dass ich bei meinem LNB settings nicht mehr auf unicable stellen kann.
    Finde ich das jetzt woanders ? Ich dachte das ist schon im CVS integriert und hat ja im 4.4 perfekt funktioniert.
    So kann ich es leider nicht benutzen.
    Kann ich vielleicht irgenwelche Packages nachladen, damit es geht oder wird hier vielleicht noch nachgebessert?


    Vielen Dank und Grüße
    TLo

    hallo, voller Vorfreude das neue Gemini gleich geflasht. Übrigens super neues Startup Logo.
    Dann aber schnell mit steigender Ernüchterung festgestellt, dass ich bei meinem LNB settings nicht mehr auf unicable stellen kann.
    Fine ich das jetzt wo anders ? Ich dachte das ist schon im CVS integriert und hat ja im 4.4 perfekt funktioniert.
    So kann ich es leider nicht benutzen.
    Kann ich vielleicht irgenwelche Packages nachladen, damit es geht oder wird hier vielleicht noch nachgebessert?


    Vielen Dank und Grüße
    TLo

    Nein, die Platte ist ext3 formatiert. Mit einem Absturz kann ich absolut regelmäßig rechnen wenn ich über einen Timer aufnehme.


    Grüße
    TLo